/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 28, 2016, 9:30:03 AM
    Author     : Stephen
*/



* {    
    font-family: 'Hind', sans-serif;
}

html, body {

  /*  background-color: #d8f9cf;*/
}

.frame {
    border: solid 1px #98bf21;
    padding : 10px;
    margin-top: 15px;
}

#error{
    background-color: red;
    color: white;
    display: inline-block;
}
.header{
 /*   background:no-repeat center/100%  url(../images/header.png);
 *        border: 2px solid black; */
     background-color: #e6f6e1; 
/*      background-image: url("../images/logoVN");  */
/*      background-size: 20%; */
/*      background-repeat: no-repeat;  */
/*      background-position: left top;  */
     height: 20%; 
     max-height: 200px; 
     width:100%;  
     margin: 1px auto;     
 } 
.header img {
  float: left;
  height: 100%;
  padding-left: 50px;
  vertical-align: middle;
  padding-top:5px;
  padding-bottom: 5px;


}

.header h1 {
  position: relative;
  top: 18px;
/*   left: 10px; */
}

/*.header{
    background:no-repeat center/100%  url(../images/header.png);
  
    background-color: #d8f9cf;
    height: 20%;
    max-height: 300px;
    width:100%;
    margin: 1px auto;    
}
*/

.title{
    display: inline-block; 
    vertical-align: middle; 
    text-align: center; 
    float: none; 
    width: 100%;
    padding: 15% auto;
    font-size: 200%;
}
.wrapper{
    min-height: 98%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
    width:100%;
}
/*.line{
    border-top: solid 2px green;

} */
.content{

}
#submit{
    margin: 10px auto;
}

table td{
    padding: 4px 15px;
    width: 300px;
}
input[type="file"] input[type="button"] {
    height: 30;
    width: 100px;
}
.inputs{
    width: 200px;
}
label{
    font-weight: bolder;
    padding-bottom: 15px;
}
.footer {
    margin: 0px auto;
    height:60px;
    width: 100%;
  /*  border: 2px solid black;
    background: no-repeat center/100% url(../images/header.png) ;*/
    background: #d8f9cf;
}
.footerText{
    vertical-align: middle;
    text-align: center;
    margin: 15px auto;
}
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url(../images/loading2.gif) 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

/* This only works with JavaScript,  if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    display: none;
    height: 100%;
    z-index: 9999;
    background: url(../images/Preloader_3.gif) center no-repeat #fff;
}
